
Website Input - Bug #1635

Clicking styles off re-loads the wrong page

12/01/2016 07:29 AM - Luke Murphey

Status: Closed Start date: 12/01/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.0.1   

Description

Associated revisions

Revision 295 - 12/02/2016 04:17 AM - lmurphey

Fixed issue where styles would only load for the main URL. Closes #1635.

History

#1 - 12/02/2016 04:19 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-web-input|r433.
